def aime(n):
    match n%5:
        case 1: return "Un peu"
        case 2: return "Beaucoup"
        case 3: return "Passionnément"
        case 4: return "À la folie"
        case 0: return "Pas du tout"
